libvarnishapi-dev 6.1.0-3 (ppc64el binary) in ubuntu disco

 Development files for the Varnish HTTP accelerator.

Details

Package version:
6.1.0-3
Source:
varnish 6.1.0-3 source package in Ubuntu
Status:
Superseded
Component:
universe
Priority:
Optional

Package relationships

Conflicts: